Subject: Re: IDT

From: [email-masked]
Date: 03 Jan 1993 18:14:50 -0500 (EST)

ben, thanks, I just re-sent the files to the afgl system as binary,
and batched them to print. fortunately, the print que is stopped for
some reason, so I was able to delete my previous print jobs (the files
were transferred as ascii).

   I sent a message to Ray recommending that the fourier decomposition
in the post-processor (is it ciceley's ?) be changed, so that rather
than at a single UT, 

a. the decomposition is done at a single longitude that is specified
by the user, and

b. that another decomposition be an option, that is, that for
a specified local time, a longitude decomposition is done.

If he thinks this is a good idea, I guess you'll be the one to do it.
Just thought I'd let you know.

got to go get something to eat.  I am still in Boston. Be back in
a week!

jeff